package com.malk.huagao.service;

import com.malk.huagao.entity.KdYdReceivable;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author LQY
 * @since 2025-10-16
 */
public interface IKdYdReceivableService extends IService<KdYdReceivable> {

    void insertkdYdReceivable(Map map);

    Map<String, Object> insertkdYdReceivable1(Map map);

    Map<String, Object> insertkdYdpayment(Map map);
}
